<!DOCTYPE html>
<html>
<head>
	<title>Daryl R Encina | Full Stack Web Developer</title>
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<!-- external cdn -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
	<!-- js -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<!-- googlefonts -->
    <link href="https://fonts.googleapis.com/css2?family=Andika+New+Basic&display=swap" rel="stylesheet">
    <!--  -->
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon.png">
</head>
<body>
	<section id="navbar">
		<nav class="navbar navbar-expand-lg navbar-light">
		<!--   <a class="navbar-brand" href="#"><img src="/assets/images/favicon.png"></a> -->
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item">
		        <a class="nav-link" href="#banner">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#aboutme">About Me</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#portfolio">Portfolio</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#contact">Contact</a>
		      </li>
		    </ul>
		  </div>
		</nav>
	</section>

	<!-- Banner section -->
	<section id="banner">
		<div class="container">
			<div class="row">
				<div class="col-md-6">
					<p class="promo">Hi, I'm Daryl!</p>
					<p>Full stack web developer from Antipolo City, Rizal</p>
					<a class="btn btn-outline-primary" href="#aboutme">Read more</a>
				</div>
				<div class="col-md-6 text-center">
					<img src="assets/images/landing.jpeg"class="img-fluid">
				</div>
			</div>
		</div>
			<img src="assets/images/wave.svg" class="bottom-img">
	</section>

	<!------------------------------------------------ About me section ----------------------------------->
	<section id="aboutme">
		<div class="container text-center">
			<h2 class="title">About Me</h2>
			<div class="row text-center">
				<div class="col-md-4 about">
					<img src="assets/images/lll.png" class="aboutme-img">
					<p>A lifelong learner, motivated, creative and innovative, loves to build and create websites that are beautiful and functional. And believes that <strong>thinking + design</strong> is equals to an <em>amazing</em> application.</p>
				</div>
				<div class="col-md-4 about">
						<img src="assets/images/about.jpg" class="aboutme-img">
				</div>
				<div class="col-md-4 about">
						<img src="assets/images/obj.jpg" class="aboutme-img">
						<p>My objective is to contribute to your growth and improvement with my outmost dedication and professionalism.</p>
				</div>
			</div>
		</div>
	</section>
<!------------------------------------------- Portfolio Section ----------------------------------->
<section id="portfolio">
	<div class="container text-center">
		<h2 class="title">Portfolio</h2>
  		<div class="row text-center">
    		<div class="col portfolio">
      			<div class="card" style="width: 18rem;">
  					<img class="card-img-top" src="assets/images/webdes.png" alt="Card image cap">
  					<div class="card-body">
			    	<h5 class="card-title"><b>Website Design</b></h5>
			    	<p class="card-text">Tech: Design Software, HTML, CSS and Javascript</p>
			    	<a href="https://www.interaction-design.org/literature/topics/web-design#:~:text=Web%20design%20refers%20to%20the,development%20rather%20than%20software%20development." target="_blank" class="btn btn-primary">Read more</a>
  					</div>
				</div>
			</div>
    	<div class="col portfolio">
      		<div class="card" style="width: 18rem;">
				  	<img class="card-img-top" src="assets/images/appdes.png" alt="Card image cap">
				<div class="card-body">
				    <h5 class="card-title"><b>Mobile Apps Design</b></h5>
				    <p class="card-text">Tech: Adobe Experience Design (XD), Sketch  and BuildFire</p>
				    <a href="https://www.creativebloq.com/advice/mobile-app-design#:~:text=What%20is%20mobile%20app%20design,and%20user%20experience%20(UX)." target="_blank" class="btn btn-primary">Read more</a>
  				</div>
			</div>
    	</div>
  	</div>
</div>
</section>
<!-- ------------------------------------------ Contact Section ------------------------------------>
<section id="contact">
<div class="container text-center">
	<h2 class="title">Contact</h2>
  <div class="row">
    <div class="col-sm">
      <h4>Office Location</h4>
            <div class="mapwrap">
                <iframe class="gmap" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.8509361205674!2d121.07860451897487!3d14.607566092197539!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b81d0ec46417%3A0x8468bc2ed1aaad16!2sAccenture%20-%20Global%20One%20Center!5e0!3m2!1sen!2sph!4v1608035506722!5m2!1sen!2sph" width="500" height="500" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe></div>

    </div>
    <div class="col-sm">
        <h4>Let's build together!</h4>
        <form>
                <div class="form-group">
                <label for="exampleInputName1">Name</label>
                <input type="Name" class="form-control" id="exampleInputName1" placeholder="Enter your name here">
              </div>
              <div class="form-group">
                <label for="exampleInputEmail1">Email address</label>
                <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="email@gmail.com">
                <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
              </div>
              <div class="form-group">
                <label for="exampleInputContact1">Contact</label>
                <input type="contact" class="form-control" id="exampleInputContact1" placeholder="+639*********">
              </div>
              <div class="form-group">
                <label for="exampleFormControlMessageme1">Message me</label>
                <textarea class="form-control" id="exampleFormControlMessageme1" rows="3"></textarea>
              </div>
              <button type="submit" class="btn1 btn-primary">Submit</button>
            </form>
        </div>
    </div>
</div>
</section>
<!------------------------------------------- Footer/Social media section -------------------------------->
<section id="socialmedia">
	<div class="container">
		<div class="row">
			<div class="col-sm footer-box">
				<p><b>Find me on Social Media</b></p>
					<div class="socialicons">
					<a href="https://web.facebook.com/daryl.encina"target=_"blank"><i class="fa fa-facebook-official"></i></a>
					<a href="https://www.instagram.com/engr.ngr/"target=_"blank"><i class="fa fa-instagram"></i></a>
					<a href="https://www.linkedin.com/in/daryl-encina-386b80143"target=_"blank"><i class="fa fa-linkedin"></i></a>
					</div>
			</div>
			<div class="col-sm footer-box">
				<p><b>Contact Me</b></p>
				<p><i class="fa fa-map-marker"></i> Accenture Global One, Philippines</p>
				<p><i class="fa fa-mobile"></i> +639123456789</p>
				<p><i class="fa fa-envelope"></i> encinadaryl35@gmail.com</p>
		</div>
	</div>
</div>
</section>
</body>
</html>